Subject: Ticket Assigned - 29002103141320200730 / damage FF
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 16 Aug 2022 16:06:29 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29002103141320200730 / damage FF Sweety 
 
  Hi  
 02:14 PM, 09th Jun 

  
 New 
  Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.  
 02:14 PM, 09th Jun 

  
 New 
  If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.  
 02:14 PM, 09th Jun 

  
 Waseem 
  Hi . Thank you for contacting us. My name is Waseem. How may I help you today?  
 02:14 PM, 09th Jun 

 
 
 Sweety 
 
  Dear I have spoken to Mr Ahmad your customer care supervisor before like almost 1 week  
 02:15 PM, 09th Jun 

 
 
 Sweety 
 
  And waiting for a callback from his side since 1 week.  
 02:15 PM, 09th Jun 

 
 
 Sweety 
 
  Csn yoi request for a callback  
 02:15 PM, 09th Jun 

  
 Waseem 
  Please allow me a moment and I will check on this for you.  
 02:21 PM, 09th Jun 

 
 
 Sweety 
 
  Ok  
 02:22 PM, 09th Jun 

  
 Waseem 
  Could you please elaborate the issue so that I can assist you furhter?  
 02:25 PM, 09th Jun 

  
 Waseem 
  I do apologise for any inconvenience caused. I have checked our team has tried to contact you on 6th June but there was no response from your end. However our team has updated the item is out of stock so it is not possible to replace it.  
 02:29 PM, 09th Jun 

  
 Waseem 
  We would request you kindly confirm so that we can pull out the item and issue Credit note for the same.  
 02:29 PM, 09th Jun 

  
 Waseem 
  Hi, I'm not getting a response from you. Are we still connected?  
 02:35 PM, 09th Jun 

 
 
 Sweety 
 
  Dear  
 02:36 PM, 09th Jun 

 
 
 Sweety 
 
  I want to speak to Mr Ahmad regarding it  
 02:36 PM, 09th Jun 

 
 
 Sweety 
 
  This thing they told me before also  
 02:37 PM, 09th Jun 

 
 
 Sweety 
 
  Also there is one more complain I have raised for the bed headboard  
 02:37 PM, 09th Jun 

 
 
 Sweety 

 02:38 PM, 09th Jun 

 
 
 Sweety 

 02:38 PM, 09th Jun 

 
 
 Sweety 
 
  Couldn't upload the image on the mail.  
 02:38 PM, 09th Jun 

 
 
 Sweety 
 
  So sending you here.  
 02:38 PM, 09th Jun 

  
 Waseem 
  I do apologise for any inconvenience caused. I have checked our team has tried to contact you on 6th June but there was no response from your end. However our team has updated the item is out of stock so it is not possible to replace it. We would request you kindly confirm so that we can pull out the item and issue Credit note for the same.  
 02:44 PM, 09th Jun 

  
 Waseem 
  Could you please share some more pictures of headboard highlighting the area which has issue?  
 02:46 PM, 09th Jun 

 
 
 Sweety 
 
  * File attached - ae84a19884d088de3377fc.mp4 *  
 02:46 PM, 09th Jun 

 
 
 Sweety 
 
  Only this part.  
 02:47 PM, 09th Jun 

 
 
 Sweety 
 
  Dear If I have missed a call so I have sent them an email to call me back. So someone should have call me again atleast  
 02:47 PM, 09th Jun 

  
 Waseem 
  Could you please share your share your alternative contact number?  
 02:50 PM, 09th Jun 

 
 
 Sweety 
 
  This same also  
 02:52 PM, 09th Jun 

 
 
 Sweety 
 
  This same only  
 02:52 PM, 09th Jun 

 
 
 Sweety 
 
  0564031229  
 02:52 PM, 09th Jun 

 
 
 Sweety 
 
  I will attend now  
 02:53 PM, 09th Jun 

  
 Waseem 
  I do apologise for any inconvenience caused. I will raise the complaint for bed headboard also. Once I get any updates from our team I will inform you via email  
 02:59 PM, 09th Jun 

  
 Waseem 
  Is there anything else I can assist you with today?  
 02:59 PM, 09th Jun 

  
 Waseem 
  Please feel free to come back and chat with us if you have any queries in the future. Have a wonderful day!  
 02:59 PM, 09th Jun 

 
  View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4474267